.template-donation .donationHandlers .dollarhandle .dollarhandle-text {border-bottom-left-radius:10px;border-bottom-right-radius:10px;}
.template-donation .donationHandlers .dollarhandle .dollarhandle-image {border-top-left-radius:10px;border-top-right-radius:10px;}

.funraisin-header { min-height: 400px; }
.profileSidebar { margin-top: -225px; }

.btn-xl {font-size: 19px !important;line-height: 1.8em;}
.btn-xl.btn-white-border {padding:9px 20px;}

.loggedin-header .share-page-icons a {width:36px;}

.loggedin-tabs {display:none;}

.profileSidebar .iveRaised {float:none !important;text-align:center;}

.footer-contact {background:#ffd508;padding:30px 0;text-align:center;color:#1e5186;font-size:21px;font-weight:900;}
.footer-contact > .container {max-width:800px;}
.footer-contact .circle {width:60px;height:60px;display:inline-block;line-height:60px;background:#fff;font-size:25px;margin-right:10px;color:#4d90d7;}
.footer-contact a:hover {color:#05386D;}

.funraisin-page-left .funraisin-primary-nav ul li a.btn {padding:12px 15px 10px;font-size:15px;}

#DonationForm .sidebar-form-panel > .toggle-switch > .col-xs-12 > label {padding: 0 30px;height: 60px;display: flex;justify-content: center;align-items: center;line-height: 120%;}


.btn-xl {font-size: 19px !important;line-height: 1.8em;}
.btn-xl.btn-white-border {padding:9px 20px;}


#Footer .site-logo img {display:none;}

.btn-white{
    padding:35px 50px;
    
    color: #25296e !important;
    border-width: 0px;
    opacity: 1;}
.btn-white:hover{
  background:#252965 !important;
    color: #ffda2a !important;
    border-width: 0px;}
    
    
.btn-new{
    padding:20px 40px !important;

    background:#ffda2a !important;
    color: #252965 !important;
    border-width: 0px;
    opacity: 1;}
.btn-new:hover{
  background:#252965 !important;
    color: #ffda2a !important;
    border-width: 0px;
    
}

.challenges .reward {width:90px;height:150px;display:block;float:left;background:url('https://d1g6vipsoymdgi.cloudfront.net/f636ba6aeec9f559cb06a92d6c9c1738.png') no-repeat;position:relative;margin:10px 8px 50px 8px;background-size:990px;}
.challenges .reward-on {width:90px;height:150px;display:block;float:left;background:url('https://d1g6vipsoymdgi.cloudfront.net/205a3f2507eb261756ca425cbb451e39.png') no-repeat;position:relative;margin:10px 8px 50px 8px;background-size:990px;}

.challenges .reward span,.challenges .reward-on span {position:absolute;text-align:center;top:100px;left:0;width:100%;color:#002c81;line-height:125%;font-size:14px;}

.challenges .reward-photo {background-position:0px 0;}
.challenges .reward-share {background-position:-90px 0;}
.challenges .reward-donated {background-position:-180px 0;}
.challenges .reward-target {background-position:-270px 0;}
.challenges .reward-distancetarget {background-position:-360px 0;}
.challenges .reward-5donations {background-position:-450px 0;}
.challenges .reward-35 {background-position:-540px 0;}
.challenges .reward-100 {background-position:-630px 0;}
.challenges .reward-250 {background-position:-720px 0;}
.challenges .reward-500 {background-position:-810px 0;}
.challenges .reward-full {background-position:-900px 0;}

.btn-register {background:none!important;
    color:#252965 !important;
    border-width:2px;
    border-color:#252965;
    font-size:22px;
    border-radius:5px;
    padding:14px 22px 12px 22px;}
.btn-register:hover{background:#252965!important;
    color:#ffda2a!important;
    border-width:2px;
    border-color:#252965;}

.btn-undiesblue {background:none!important;
    color:#252965 !important;
    border-width:2px;
    border-color:#252965;
    font-size:18px!important;
    border-radius:5px;
    padding:15px 20px 13px 20px!important;}
.btn-undiesblue:hover{background:#252965!important;
    color:#ffda2a!important;
    border-width:2px;
    border-color:#252965!important;}
    
.btn-undiesyellow {background:#ffda2a!important;
    color:#252965 !important;
    border-width:2px;
    border-color:#ffda2a;
    font-size:18px!important;
    border-radius:5px;
    padding:15px 20px 13px 20px!important;}
.btn-undiesyellow:hover{background:#252965!important;
    color:#ffda2a!important;
    border-width:2px;
    border-color:#252965!important;}
    
.btn-undieswhite {background:none!important;
    color:#fff!important;
    border-width:2px;
    border-color:#fff;
    font-size:18px!important;
    border-radius:5px;
    padding:15px 20px 13px 20px!important;}
.btn-undieswhite:hover{background:none!important;
    color:#ffda2a!important;
    border-width:2px;
    border-color:#ffda2a!important;}

.btn-undiesyellowtwo {background:#ffda2a!important;
    color:#252965!important;
    border-width:2px;
    border-color:#ffda2a;
    font-size:18px!important;
    border-radius:5px;
    padding:15px 20px 13px 20px!important;}
.btn-undiesyellowtwo:hover{background:#252965!important;
    color:#ffda2a!important;
    border-width:2px;
    border-color:#ffda2a!important;}
    
#share-page-icons h4 {color: #fff!important;}

.sidebar {position:sticky;background-attachment: fixed; background-position: center;}

#Badges .reward-badge {width:12%; padding:0px 15px; position: center;}

.ui-state-default {
    border: 0px solid #d3d3d3;
    background: #e0ebf5 url(images/ui-bg_glass_75_e6e6e6_1x400.png) 50% 50% repeat-x;
    font-weight: bold;
}

.ui-widget-content {
    border: 1px solid #e0ebf5;
    background: #f7fafd url(images/ui-bg_flat_75_ffffff_40x100.png) 50% 50% repeat-x;
    color: #222;
}

.ui-accordion li {
    font-family: Foco;
    font-size: 18px;
    line-height: 150%;
    letter-spacing: 1;
    text-transform: none;
    font-weight: 400;
    margin: 18px 0px;
}

.ui-accordion .ui-accordion-header {
    padding: 1em 1.5em;
}

.tile-card {
    border-radius: 4px;
    width: 30%;
    margin: 10px calc(1%);
    box-shadow: 0px 1px 3px #0f1e641f;
}

.tile-card h3 {
    position: absolute;
    bottom: 0;
    color: #fff;
    background: #0f1e64;
    padding: 15px;
    margin: 0px -15px;
    width: 100%;
    border-radius: 0 0 4px 4px;
    font-size: 16px;
    font-weight: 700!important;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    transition: ease-in-out 0.2s;
}

.tile-card:hover h3 {
    background: #ffcf00;
    color: #0f1e64;
}

#Setup-page .btn-primary:hover {color: rgb(29, 40, 121); background: #fff;}

.lump-shop .product-vertical .product-button {
    opacity: 1;
}
.sticky-logo img {width: 165px;}